Bug 201911 - error when assigning value to a literal watch node
error when assigning value to a literal watch node
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Debugger
7.1
Sun Solaris
: P2 (vote)
: 7.1
Assigned To: Chihin Ko
issues@cnd
CR_7065766 701patch2-verified, oss30
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-09 21:07 UTC by Chihin Ko
Modified: 2011-09-27 12:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chihin Ko 2011-09-09 21:07:14 UTC
if a watch node is literal, e.g. "2" or "abc", when assigning value to this node, a dbx pop-up :

	dbx: write of 4 bytes at address 2 failed -- I/O error
Comment 1 Egor Ushakov 2011-09-14 10:13:38 UTC
fixed in cnd-main:
http://hg.netbeans.org/cnd-main?cmd=changeset;node=4dc6aada4950
and integrated into releases_elif
Comment 2 Alexander Pepin 2011-09-19 14:13:36 UTC
verified in OSS build 30
Comment 3 Alexander Pepin 2011-09-27 12:28:53 UTC
verified in OSS dev build based on 7.0.1 patch2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo